unit [!UnitName];

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;

type
  T[!FormName] = class(T[!AncestorName])
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  [!FormName]: T[!FormName];

implementation

{$R *.nfm}

end.
